﻿.page .container {
     max-width: 100%;
     padding: 0px 20px;
     
}


.page h1 {
	color: #EE3C23;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 30px; 
	font-weight: normal; 
	line-height: 55px;  
	 
	}
.page h2 {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #EE3C23;
	font-size: 25px;
	font-weight: normal; 
	line-height: 35px; 

	}
	.page h3 {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #485E1F;
	font-size: 22px;
	font-weight: normal; 
	line-height: 30px; 

	}
.page h4 {
 overflow: hidden;
 text-align: center;
 font-family: 'PT Sans Narrow', sans-serif;
 font-size: 24px;
 color: #91705E;
 font-weight: normal;

}
.page h4:before,
.page h4:after {
 background-color: #333;
 content: "";
 display: inline-block;
 height: 1px;
 position: relative;
 vertical-align: middle;
 width: 50%;
}
.page h4:before {
 right: 0.5em;
 margin-left: -50%;
}
.page h4:after {
 left: 0.5em;
 margin-right: -50%;
}


img {
 	max-width: 100%;
 	height: auto;
}
.spacer{
	clear: both;
}
.page .imgcenter {
	text-align: center;
}
.page .center {
	text-align: center;
}
.page .pl60 {
	padding-left: 0;
}

@media only screen and (min-width : 480px) {
.page .pl60 {
	padding-left: 60px;
}

}


.page .pl40 {
	padding-left: 40px;
}
.page .pl20 {
	padding-left: 20px;
}
.page .pr20 {
	padding-right: 20px;
}

.page .pr40 {
	padding-right: 40px;
}
.page .pr60 {
	padding-right: 60px;
}
 .page .mt30 {
 	margin-top: 30px;
 }
.page .pt60 {
	padding-top: 60px;
}
.page .pt40 {
	padding-top: 40px;
}
.page .pt20 {
	padding-top: 20px;
}

.page .pb40 {
	padding-bottom: 40px;
}
.page .pb20 {
	padding-bottom: 20px;
}
.page .white {
	color: #fff;
}
.page .itwhite {
	background:rgba(255,255,255,0.9);	
	-moz-border-radius-topleft:40px;
	-moz-border-radius-topright:40px;
	-webkit-border-top-left-radius:40px;
	-webkit-border-top-right-radius:40px;
	border-top-left-radius:40px;
	border-top-right-radius:40px;
	
	-moz-border-radius-bottomleft:40px;
	-moz-border-radius-bottomright:40px;
	-webkit-border-bottom-left-radius:40px;
	-webkit-border-bottom-right-radius:40px;
	border-bottom-left-radius:40px;
	border-bottom-right-radius:40px;
}
.page .whiteback {
	background:rgba(255,255,255,0.7);
	-moz-border-radius-bottomleft:12px;
	-moz-border-radius-bottomright:55px;
	-webkit-border-bottom-left-radius:12px;
	-webkit-border-bottom-right-radius:55px;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:55px;		
		
}
.page .whiterounded {
	background:rgba(255,255,255,0.7);
	-moz-border-radius-bottomleft:40px;
	-moz-border-radius-bottomright:40px;
	-webkit-border-bottom-left-radius:40px;
	-webkit-border-bottom-right-radius:40px;
	border-bottom-left-radius:40px;
	border-bottom-right-radius:40px;		
		
}

.page .shadow {
 	-webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}
.page .feet {
	background-image: url(/images/feet.png);
	background-repeat: no-repeat;
	background-position:center bottom;

}
.page .brown {
	color: #91705E;
}
.page .olive {
	color: #485E1F;
}
.page .darkolive {
	color: #375423;
}
.page .red {
	color: #FF3B00;
}
.page .orange {
	background-color: #EE3C23;
}
.page .darkbrown {
	color: #766358;
}
.page .grey {
	background-color: #ccc;
}

.page .vline {
	border-left: display-none;

}


 @media only screen and (min-width : 480px) {
.page .vline {
	border-left: medium gray dotted;
}

}
/* -------------------------parallax alternative------------------------- */

.page .walk1 {
	
	display: block;
	width: 100%;

}

 /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {   

  .page .walk1 {	
	display: none;

}
.ineditmode .walk1  {
	display: block;
}	

}



/* -------------------------header------------------------- */


#sticky {
    
    width: 100%;
    
}

#sticky.stick {
    display: none;
}



@media only screen and (min-width : 768px) {  
 
#sticky {
    
    width: 100%;
    background-color: #ccc;
    background-image: url(/images/watermark.png);
	background-repeat: repeat-x;
	height: 100px;
	

}

#sticky.stick {
    margin-top: 0 !important;
    position: fixed;
    top: 0;
    z-index: 10000;
    border-radius: 0 0 0.5em 0.5em;
    display: block;
}
/*To hide the sticky div if using Parallax or something else*/
.ineditmode #sticky  {
position: static;
}	 
	}



.page .homeheadback {	
	background-image: none;	
}
.page .riverlandheadback {	
	background-image: none;	
}
.page .aboutusheadback {	
	background-image: none;	
}

.page .galleryheadback {	
	background-image: none;	
}
.page .itheadback {	
	background-image: none;	
}
.page .logomobile {
background-color: #008952;
}
.page .contactheadback {	
	background-image: none;	
}
.page .testimonialheadback {	
	background-image: none;	
}

@media screen and (max-width: 800px) {
.page .right {
display: none;

}
}
@media only screen and (min-width : 480px) {
.page .homeheadback {	
	background-image: url(/images/walkhead_small.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	min-height: 307px;
			
}

.page .riverlandheadback {	
	background-image: url(/images/riverlandhead_small.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	min-height: 307px;		
}
.page .aboutusheadback {	
	background-image: url(/images/aboutushead_small.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	min-height: 307px;		
}

.page .galleryheadback {	
	background-image: url(/images/galleryhead_small.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	min-height: 307px;		
}
.page .itheadback {	
	background-image: url(/images/ithead_small.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	min-height: 307px;		
}
.page .contactheadback {	
	background-image: url(/images/contacthead_small.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	min-height: 307px;		
}
.page .testimonialheadback {	
	background-image: url(/images/testimonialhead_small.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	min-height: 307px;		
}


.page .logomobile {
background-color: transparent;
}


}

 

@media only screen and (min-width : 1200px) {
.page .homeheadback {	
	background-image: url(/images/walkhead.jpg);
	min-height: 500px;	
	background-color: #fff;
	display: block;		
}


.page .riverlandheadback {	
	background-image: url(/images/riverlandhead.jpg);
	min-height: 500px;	
	background-color: #fff;		
}
.page .aboutusheadback {	
	background-image: url(/images/aboutushead.jpg);
	min-height: 500px;
	background-color: #fff;	
		
}

.page .galleryheadback {	
	background-image: url(/images/galleryhead.jpg);
	min-height: 500px;	
	background-color: #fff;		
}
.page .itheadback {	
	background-image: url(/images/ithead.jpg);
	min-height: 500px;	
	background-color:transparent;		
}
.page .contactheadback {	
	background-image: url(/images/contacthead.jpg);
	min-height: 500px;	
	background-color:transparent;		
}
.page .testimonialheadback {	
	background-image: url(/images/testimonialhead.jpg);		
	min-height: 500px;
	background-color:transparent;		
}


}


/* -------------------------end header-------------------------- */

    @media only screen and (min-width : 992px) {  

.page .itback {
	background-image: url(/images/itbackground.jpg);
	background-size: cover;
   	
    display: block;

}
.page .contactback {
	background-image: url(/images/contactbackground.jpg);
	background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 500px;	
    display: block;

}

/*.page .itback {
    background-image: url(/images/itbackground.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 500px;   
    display: block;

}*/
}

/* -------------------------featurebox------------------------- */

.feature { 
	width:100%;
	padding: 10px;			
	} 
.feature:hover { 
	background-color: #CFA770;
	} 
.feature h1 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	color: #fff;
	font-size: 22px;
}
.feature p {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #fff;
	font-size: 14px;


}	

@media (min-width: 1000px) {
.feature { 
	padding: 20px;			
	} 
 
.feature h1 {
	font-size: 26px;
}
.feature p {	
	font-size: 16px;

}
}


@media (min-width: 1200px) {

.feature { 
	padding: 40px;	
} 
 
.feature h1 {
	font-size: 32px;
}
.feature p {
	font-size: 18px;
}	

}

/* -------------------------end featurebox------------------------- */



/* -------------------------Shutter In Vertical------------------------- */
.hvr-shutter-in-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #2098d1;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-in-vertical:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #570548;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-in-vertical:hover, .hvr-shutter-in-vertical:focus, .hvr-shutter-in-vertical:active {
  color: white;
}
.hvr-shutter-in-vertical:hover:before, .hvr-shutter-in-vertical:focus:before, .hvr-shutter-in-vertical:active:before {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
}

[class^="hvr-"] {
  /*display: inline-block;*/
  /*vertical-align: middle;*/
  margin: .4em;
  padding: 1em;
  cursor: pointer;
  background: #C69243;
  text-decoration: none;
  color: #ccc;
  /* Prevent highlight colour when element is tapped */
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

/* -------------------------end Shutter in Vertical ------------------------- */

.footerback {
	background-color: #ccc;
    background-image: url(/images/watermark.png);
	background-repeat: repeat-x;
	background-position:center;
	

}


/* -----------------------------font styles------------------------- */


a {
    color: #EE3C23;
    text-decoration: none; }
 }
  
a:hover {
  color: #375423; }
  
   
.page .contacts {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #EE3C23;
	font-size: 18px;
	line-height: 30px;
}
.page .contacts a:active {
	color: #EE3C23;
}

.page .contacts a:hover {
	color: #375423;
}

@media only screen and (min-width : 480px) {
.page .contacts {	
	font-size: 14px;
	line-height: 60px;
}
}


@media only screen and (min-width : 768px) { 
 
.page .contacts {	
	font-size: 16px;
	line-height: 60px;
}
}

@media only screen and (min-width : 992px) {

.page .contacts {	
	font-size: 18px;
	line-height: 60px;
}
}

@media only screen and (min-width : 1200px) {

.page .contacts {	
	font-size: 26px;
	line-height: 60px;
}


}



 .page .contactswhite {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #fff;
	font-size: 28px;
	line-height: 60px;
}
 .page .contactswhite a {
	
	color: #fff;
	
}

.page .contactswhite a:active {
	color: #fff;
}

.page .contactswhite a:hover {
	color: #375423;
}


.page .smalltext {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 14px;
}
.page .smalltext a:active {
	color: #8F1E86;
}

.page .smalltext a:hover {
	color: #19150C;
}

 .page .orangehead {
	font-family: 'PT Sans Narrow', sans-serif;	
	color: #EE3C23;
	font-size: 22px;
	line-height: 24px;

}
   .page .orangetext {
	font-family: 'PT Sans Narrow', sans-serif;	
	color: #EE3C23;
	font-size: 18px;
	line-height: 20px;	

}
.page p {
	font-family: 'PT Sans Narrow', sans-serif;	
	color: #766358;
	font-size: 18px;
	line-height: 24px;

}

   .page .maintext {
	font-family: 'PT Sans Narrow', sans-serif;	
	color: #766358;
	font-size: 18px;
	line-height: 24px;
	

}
.page .maintext ul{
	padding: 0px;	
}

.page .maintext li{
	list-style-image: url(/images/bullet.png);
	list-style-position: inside;
    padding-left: 20px;
    text-indent: -28px;	
}
	.page .subtitle {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #485E1F;
	font-size: 22px;
	font-weight: normal; 
	border-bottom: 1px #485E1F dotted; 
	width: 80%;

	}
   .page .blacktext {
	font-family: 'PT Sans Narrow', sans-serif;	
	color: #000;
	font-size: 18px;
	line-height: 24px;
	

}


 .page .bodytext {
	font-family: 'PT Sans Narrow', sans-serif;	
	color: #766358;
	font-size: 16px;
	line-height: 20px;

}
.page .olivetext {
	font-family: 'PT Sans Narrow', sans-serif;	
	color: #375423;
	font-size: 16px;
	line-height: 20px;

}
.page .caption {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
	color: #000;
}

table { 
  width: 100%; 
  border-collapse: collapse; 
}
td {
	vertical-align: top;
}

 /*form styling */
 div.ccm-block-type-form div.form-group label.control-label {
    font-family: 'PT Sans Narrow', sans-serif;	
	color: #766358;
	font-size: 14px;
    display: block;
}
.btn  {
	background-color: #fff;
	font-family: 'PT Sans Narrow', sans-serif;	
	color: #EE3C23;
	padding: 10px;
	
}


/* -----------------------------end font styles------------------------- */



 /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        .page h1 {	
	font-size: 30px; 
	line-height: 32px;	 
	 
	}
.page h2 {
	
	font-size: 26px;
	 line-height: 30px;

	}

    }

/* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
.page h1 {	
	font-size: 30px; 
	line-height: 32px;	 
	 
	}
	.page h2 {
	
	font-size: 28px;
	 line-height: 32px;

	}


    }

 /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
      
 
.page h1 {	
	font-size: 40px; 
	line-height: 44px;	 
	 
	}

}
.page h2 {
	
	font-size: 35px;
	 

	}


/* Medium Devices, Desktops, tablet landscape */
    @media only screen and (min-width : 992px) {

    

}

 /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {   



}
